YOUPASS - convertir le crédit téléphonique en monnaie ! : Partenaire RealityGaming.fr

Essentiel Webman Mod 1.45.05 Disponible ( Support 4.81 Dex )

Chris'

Modérateur
Modérateur
Inscrit
3 Juillet 2012
Messages
27 898
J'aime
8 432
Points
19 452
Reply from Chris' Plateformes PlayStation 3 🎮 Ressources et guides CFW : Webman Mod 1.45.05 Disponible ( Support 4.81 Dex ) #1
Le développeur Aldo Vargas nous propose depuis quelques jours un tout nouveau webMAN Mod qui passe en version 1.45.05.

proxy.php?image=http%3A%2F%2Fwww.logic-sunrise.com%2Fimages%2Fnews%2F903216%2Fin-webman-mod-14505-disponible-1.png&hash=41646b76b26d8f9a8c1914a3dab7ea1c


A l'origine webMAN est un plugin dĂ©veloppĂ© par Dean qui permet de lancer des backups de jeux PS3, PS2, PS1, PSP ainsi que des Blu-ray ou des DVD, stockĂ© sur disque dur (y compris en NTFS) ou sur le rĂ©seau local, au format JB ou ISO, et ceci directement depuis le XMB cela sans compter la mise Ă  disposition du serveur FTP et WWW. [email protected] et Aldostools ont proposĂ© une version MOD de webMan, apportant notamment le support de 21 langages utilisant des fichiers externes, un installer/updater pour CFW Cobra et NonCobra, le spoof IDPS/PSID, la dĂ©sactivation des syscalls du cfw, et de nombreuses autres Ă©volutions qui se sont succĂ©dĂ©es au fil des versions.

La version 1.45.05 apporte le support des custom firmware 4.81 DEX, le support optionnel des PKG Launcher, des corrections dans tous les sens, notamment sur les Ă©ditions non Cobra.

Téléchargement :
Vous devez vous inscrire pour voir les liens !


Source : LogicSunrise

 
Inscrit
20 FĂ©vrier 2016
Messages
45
J'aime
1
Points
566
Reply from kam2010 Plateformes PlayStation 3 🎮 Ressources et guides CFW : Webman Mod 1.45.05 Disponible ( Support 4.81 Dex ) #3
merci
 
Inscrit
5 Janvier 2016
Messages
154
J'aime
51
Points
1 596
Reply from SP6MEN32 Plateformes PlayStation 3 🎮 Ressources et guides CFW : Webman Mod 1.45.05 Disponible ( Support 4.81 Dex ) #4
salut aussi valable sur 4.80 ? merci d'avance:tchuss:
excuse moi question bete car j'ai bien relu et apporte le CFW 4.81 et non pour CFW 4.81 donc oui valable 4.80 desoler merci encore:bye:
 


Discussions similaires

Haut